//WCTLoginController
"MLS_EmailFormatIsIllegal" = "电子邮件格式不符";
"MLS_InputServerAddress" = "请输入服务器位置";
"MLS_ConnecWebSiteFomatError" = "服务器网址格式错误";
"MLS_ServerIsNotActived" = "服务器尚未启动，请通知管理员处理。";
"MLS_AskIfConnectWithHttp" = "无法进行https联机, 是否改用http 联机?";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "客户端软件版本与服务器版本不符，请更新客户端版本后再联机使用。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "客户端软件版本与服务器版本不符，请通知管理员协助处理。";
"MLS_ErrorUnsupportedServerVersion" = "客户端软件版本与服务器版本不符，请通知管理员协助处理。";
"MLS_AccountNameOrPasswordWrongAndTryAgain" = "帐号或密码错误，请先确认後再登入";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater" = "连续登入失败5次，请5分钟后再试";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater_V6" = "您的装置已经连续尝试登入%@次失败，请%@分钟后再试";
"MLS_ErrorInvalidRequestParameters" = "参数无效";
"MLS_ErrorCurrentClientTimeNeedAdjust" = "本机端装置的时间与服务器时间相差过久无法联机，目前服务器时间为 xxxx/xx/xx xx:xx:xx，请调整本机端装置的时间后再联机，或通知管理员协助处理。";
"MLS_ErrorRuntimeException" = "联机失败或发生例外错误，请通知管理员处理。";
"MLS_ErrorNotEnoughMemory" = "服务器记忆体不足";
"MLS_SwitchUser" = "切换使用者";
"MLS_PasswordLengthLimit" = "密码必须为6–16码字符";
"MLS_PasswordLengthLimit_v6" = "密码必须为8–16码字符";
"MLS_PasswordFormatLimit" = "密码的字符由数字、符号以及大小写字母组成";
"MLS_PasswordDuplicateCharLimit" = "不得包含3个以上连续的相同字符。(例如：AAA587、are8886)";
"MLS_ErrorPasswordInvalidStringFormat" = "新密码格式错误";
"MLS_OfflineMode" = "无法连接服务器，是否使用脱机模式操作？";
"MLS_OfflineModeWithUpdateClient" = "客户端软件版本与服务器版本不符，请更新客户端版本后再联机使用。";
"MLS_OfflineModeReason_VersionNotMatch" = "客户端与服务器端版本不符";
"MLS_OfflineModeReason_ServerMaintainance" = "服务器维护中";
"MLS_ServerTrialExpired" = "WorldCard Team 已超过试用期限";
"MLS_UpdateClientToUse" = "客户端软件版本与服务器版本不符，请更新客户端版本后再联机使用。";
"MLS_ErrorNotAllowedIP" = "您装置使用的外部IP位置，未被允许使用，若要联机使用，请通知管理员协助处理。";
"MLS_ErrorUnbindingDevice" = "您的装置未被允许使用，若要联机使用，请通知管理员协助处理。";
"MLS_SeverOutOfDateMsgForAdmin" = "WorldCard Team 的使用时间，已经到期，您将有部分功能无法使用(新增/汇入/同步/检视共享联系人)，若您要取得完整的功能，请使用网页版登入，订阅WorldCard Team，若您未订阅，则在180天之后，您将无法再登入WorldCard Team 系统。";
"MLS_SeverOutOfDateMsgForUser" = "WorldCard Team 的使用时间，已经到期，您将有部分功能无法使用(新增/汇入/同步/检视共享联系人)，若您要取得完整的功能，请通知管理员协助处理。";
"MLS_ServerLeft2WeekMsgForAdmin" = "WorldCard Team 的使用时间，将在%@到期，到期后，您将有部分功能无法使用(新增/汇入/同步/检视共享联系人)，若您要取得完整的功能，请使用网页版登入，订阅WorldCard Team。";
"MLS_SeverLeft2WeekMsgForUser" = "WorldCard Team 的使用时间，将在%@到期，到期后，您将有部分功能无法使用(新增/汇入/同步/检视共享联系人)，若您要取得完整的功能，请通知管理员协助处理。";
"MLS_ErrorSubscriptionLockForAdmin" = "WorldCard Team已经超过使用的期限，若您要继续使用，请使用网页版登入，订阅WorldCard Team。";
"MLS_ErrorSubscriptionLockForUser" = "WorldCard Team已经超过使用的期限，若您要继续使用，请通知管理员协助处理。";
"MLS_ErrorSubscriptionLockForAdmin_V6" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请在帐号管理接口(web)，选取用户并进行启用(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_ErrorSubscriptionLockForUser_V6" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请通知管理者协助处理(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_ErrorAccountLockByLoginFailureForAdmin" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请在帐号管理接口(web)，选取用户并进行启用(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_ErrorAccountLockByLoginFailureForUser" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请通知管理者协助处理(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_ErrorAccountLockByActiveExpiredForAdmin" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请在帐号管理接口(web)，选取用户并进行启用(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_ErrorAccountLockByActiveExpiredForUser" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请通知管理者协助处理(Error ID:%@)。\n状况：\n 1.系统或管理者变更您的帐号状态\n 2.授权人数异动(变少)\n 3.授权使用时间到期";
"MLS_WarningLimitedAccountForAdmin" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请使用网页版登入，在帐号管理(暂停使用用户)接口，选取用户并进行启用。\n状况：\n  1. 管理者变更您的帐号状态\n  2. 授权人数异动";
"MLS_WarningLimitedAccountForUser" = "您的帐号可能因下列状况，被设定为暂停使用状态，若您要继续使用，请通知管理者协助处理。\n状况：\n  1. 管理者变更您的帐号状态\n  2. 授权人数异动";
"MLS_WarningDuplicatedServerForAdmin" = "系统侦测到两台以上相同的WorldCard Team Service ID存在，为避免影响您的使用权利，请关闭复制使用的WorldCard Team 服务器。";
"MLS_WarningDuplicatedServerForUser" = "系统侦测到两台以上相同的WorldCard Team Service ID存在，为避免影响您的使用权利，请通知管理员协助处理。";
"MLS_LockedAccount" = "Failed to operate(Server has been locked.)";
"MLS_AD_LoginAuthenticationFailed" = "活动目录帐户登入失败";
"MLS_AD_FailToConnectServer" = "活动目录服务器连线失败";
"MLS_AD_InvalidPassword" = "无效的密码";
"MLS_AD_InvalidUserName" = "无效的使用者名称";
"MLS_AD_ExpiredPassword" = "密码已过期";
"MLS_AD_ExpiredUserAccount" = "使用者帐户已过期";
"MLS_AD_FirstLoginNeedToChangedPassword" = "此AD帐号为第一次登入，需重新修改密码，请联络MIS人员由AD Server上确认该AD账号的密码。";
"MLS_AD_ServerIsBusy" = "服务器忙碌中";
"MLS_AD_CanNotProcessRequest" = "活动目录服务器无法处理客户端需求，通常是因为正在关闭中。";
